import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增考试重点
    addExamNote(data) {
        return request({
            url: '/exam/note',
            method: 'post',
            data
        })
    },
    //修改考试重点
    editExamNote(data) {
        return request({
            url: '/exam/note/edit',
            method: 'post',
            data
        })
    },
    //查询考试重点列表
    inquireExamNote(data) {
        return request({
            url: '/exam/note/list',
            method: 'get',
            params: data
        })
    },
    //获取考试重点详细信息
    obtainExamNote(data) {
        return request({
            url: `/exam/note/` + data,
            method: 'get',
        })
    },
}